@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?ccazey');
    src:    url('../fonts/icomoon.eot?ccazey#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?ccazey') format('truetype'),
        url('../fonts/icomoon.woff?ccazey') format('woff'),
        url('../fonts/icomoon.svg?ccazey#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.darkblue-text {
color: #0F3650 !important;
}
.darkblue-bg {
background-color: #0F3650 !important;
}

.white-txt {
color:#fff !important;
}
.blue {
color:#008DC8 !important;
}
.icon-sleeping-data:before {
    content: "\e908";
    font-size: 75px;
}
.icon-data-experts:before {
    content: "\e900";
    font-size: 75px;
}
.icon-database-skills:before {
    content: "\e901";
    font-size: 75px;
}
.icon-reliability:before {
    content: "\e902";
    font-size: 75px;
}
.icon-database-secure:before {
    content: "\e903";
    font-size: 75px;
}
.icon-optimize:before {
    content: "\e904";
    font-size: 75px;
}
.icon-professionnel:before {
    content: "\e905";
    font-size: 75px;
}
.icon-projection:before {
    content: "\e906";
    font-size: 75px;
}
.icon-database:before {
    content: "\e907";
    font-size: 75px;
}


.sf-menu > li.dropdown:last-child > a {
    padding-right: 0px;
}

/* Add dropdown to navbar, see also accompanying php */
.lang_switcher {
	padding: 55px 20px 35px 20px;
}


.lang_switcher:before {
	content:"|";
	float: left;
    color: #fff;
    display: block;
    margin-right: 30px;
    position: absolute;
    font: 14px 'Muli', Arial, sans-serif;
    font-size: 16px;
    letter-spacing: 4px;
}
.lang_switcher:after {
	font-family: 'icomoon';
	content:"\e908";
	float: right;
    color: #fff;
    display: block;
    font-size:28px;

}

.lang_switcher select {
    padding: 0px !important;
    height: initial;
    width: initial;
    border: none;
    background-color: rgba(255, 255, 255, 0);
    color: #FFF;
    appearance: none;
    -webkit-appearance: none !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#lang_choice_1 {
    margin-left: 30px;
    position: relative;
    display: block;
    float: left;
    font: 14px 'Muli', Arial, sans-serif;
    font-size: 16px;
    letter-spacing: 4px;
}


#mobile-menu li.lang_switcher {
    display: block;
    margin: 0;
    border-top: 1px solid #ccc;
        padding: 20px 20px 35px 26px;
}

#mobile-menu li.lang_switcher:before {
	content:"";
	margin:0px !important;
}

#mobile-menu li.lang_switcher select {
    position: relative;
    display: block;
    padding: 0px;
    color: #000;
    font-size: 13px;
    text-align: left;
    text-decoration: none;
    width:100%;
}

#mobile-menu li.lang_switcher select#lang_choice_1 {
	margin-left: 0px;
    position: relative;
    display: block;
    float: left;
    font-size: 13px;
    letter-spacing: 1px;
}

/*DROPDOWN SECOND NAV*/
ul.sf-menu{
	/*margin: 100px auto 0px;
	padding: 0px 10px;
	width: 960px;
	background: #fff;
	height: 50px;
	border-radius: 3px;
	font-size: 14px;*/
}

/*ul.sf-menu li{
	list-style: none;
	float: left;
	padding: 0px 0px;
	margin: 0px 0px;
	line-height: 50px;
	display: block;
	position: relative;
	text-transform: uppercase;
}*/
.sf-menu li.sfHover li a,
	.sf-menu li li.sfHover > a,
	.header-style-2 .sf-menu li li.sfHover > a,
	.header-style-3 .sf-menu li li.sfHover > a {
		text-transform:uppercase;
	}


.sf-menu li.sfHover li a:hover,
	.sf-menu li li.sfHover > a,
	.header-style-2 .sf-menu li li.sfHover > a,
	.header-style-3 .sf-menu li li.sfHover > a {
		color: #00A8FF;
		font-weight: 700;
		text-transform:uppercase;
	}

ul.sf-menu li a{
	color: #777;
	padding: 14px 15px;
	margin: 0px 0px;
	display: block;
}

ul.sf-menu li a:hover{
	color:#06BA6D;
}

.sf-menu ul.submenu{
	width: 180px;
	padding: 0px 0px;
	margin: 0px;
	background: #fff;
	position: absolute;
	top:100%;
	left:0px;
	display:none;

	/* 	Dropdown shadow */
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.3);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.3);
}

.sf-menu ul.submenu ul{
	left: 180px;
	top:0px;
}

.sf-menu ul.submenu li{
	padding: 0px;
	margin: 0px;
	display: block;
	float: none;
	border-bottom: 1px solid #eee;
	line-height: 40px;
	text-transform: none;
}

ul.sf-menu li.parent {
    width: 100px; position:relative;
}
.sf-menu ul.submenu li:last-child{
	border: none;
}

.sf-with-ul {
    text-transform: uppercase;
}
ul.sf-menu li.parent a{
	/*padding: 0px 20px 0px 15px;*/
	/*padding: 55px 20px 35px 50px;*/
}

ul.sf-menu li.parent:after{
	font-family: 'Fontawesome';
	content:"\f0d7";
	color:#fff;
	position: absolute;
	right: -10px;
	top:0px;
	margin-left: 5px;
	padding: 53px 20px 35px 20px;
}
ul.sf-menu li.parent:before{
	content:"|";
	color:#fff;
	float: left;
	/*position: absolute;*/
	top:0px;
	padding: 52px 20px 35px 20px;
}

ul.sf-menu ul li.parent:after{
	font-family: 'Fontawesome';
	content: "\f0da";
	color:#999;
	position: absolute;
	right: 10px;
	top:0px;
	margin-left: 5px;
}
.sf-menu li:hover > ul{
	display:block;
	-moz-animation: fadeInRight .3s ease-in ;
    -webkit-animation: fadeInRight .3s ease-in ;
    animation:fadeInRight .3s ease-in ;
}

.sf-menu ul li:hover > ul{
	display:block;
	-moz-animation: fadeInRight .3s ease-in ;
    -webkit-animation: fadeInRight .3s ease-in ;
    fadeInRight .3s ease-in ;
}
/*END*/

@media (min-width: 1025px){
#header.stuck .sf-menu > li.lang_switcher {
	padding: 0px !important;
}

#header.stuck .sf-menu > li.lang_switcher select {
    padding: 35px 20px 29px !important;
    color: #000;
}
#header.stuck .sf-menu > li.lang_switcher:before {
    padding: 35px 20px 29px !important;
    color: #000;
    content:"|";
	float: left;
	display: block;
    margin-right: 30px;
    position: absolute;
    font: 14px 'Muli', Arial, sans-serif;
    font-size: 16px;
    letter-spacing: 4px;
}
#header.stuck ul.sf-menu li.parent:before {
    content: "|";
    color: #1C0303;
    float: left;
    top: 0px;
    padding: 32px 20px 35px 20px;
}

#header.stuck ul.sf-menu li.parent:after {
    font-family: 'Fontawesome';
    content: "\f0d7";
    color: #1C0303;
    position: absolute;
    right: -10px;
    top: 0px;
    margin-left: 5px;
    padding: 32px 20px 35px 20px;
}


}

@media (max-width: 979px) {
    /* Shift dropdown down for responsive navbar*/
    #lang_choice {
    /* Change this, depending on your site */
        top: 130px;
    }
}
@media (max-width: 480px) {
    /* Shift dropdown for smaller screens*/
    #lang_choice {
    /* Change this, depending on your site */
        top: 130px;
    }
}

article.article{
  padding-bottom: 40px;
}
article.article header{
  margin-bottom: 20px;
}
article.article .thumbnail img{
  max-width: 100%;
}
article.article .content{
  padding-top: 40px;
}

.wrapper-800{
  max-width: 800px;
  margin: 0 auto 0px auto;
}
.wrapper-800 img{
  max-width: 100%;
  display: block;
  margin: auto;
  position: relative;
  z-index: 2;
}
.medias_post_header{
  background-attachment: fixed;
  position: relative;
  padding: 40px 0px;
  color:white;
}
.medias_post_header a, .medias_post_header a:visited{
  color:white;
}
.medias_post_header:before{
  content:"";
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background: rgba(0,26,43,0.9);
  z-index:1;
}
.medias_post_header h1{
  text-align: center;
  color: white;
  font-weight: bold;
  text-transform:none;
  margin-bottom: 0px;
}
.medias_post_header header{
  position: relative;
  z-index: 2;
  margin-bottom: 20px;
}
.medias_post_header .meta{
  text-align: center;
}
.medias_post_header .meta span{
  display: inline-block;
  padding: 0 10px;
}
.tags a{
    display: inline-block;
    padding: 15px;
    background: #ddd;
    margin-right: 5px;
    border-radius: 5px;
}
.tags a:hover{
  text-decoration: none;
  background: #ccc;
}
.listing{
  padding: 40px 0px;
}
.listing article h1{
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.listing article .meta-category{
  margin-top: 15px;
  color:#008DC8;
}
.listing article .meta-category a{
  color:#008DC8;
}
.listing article .btn{
  display: table;
  background: white;
  margin-top: 15px;
  color:#008DC8;
  padding: 10px 25px;
}
.listing article .btn:hover{
  color:white!important;
}
.listing article .btn:after{
  background: #008DC8;
}
